Subject: FVWM: moving taskbar using mouse, iconifying taskbar

From: Jan Krupa <[email-masked]>
Date: Fri, 19 Sep 1997 21:08:53 +0200

> > How to hide the "bar  with icons" underneath application windows in
.....
> 
> I use fvwm2.  I believe you are referring to the taskbar.  The
..
> StaysOnTop.  So, I have the following line in .fvwm2rc
> 
> Style FvwmTaskBar	ClickToFocus, NoHandles, Sticky, StaysOnTop
> 
> You want
> 
> Style FvwmTaskBar	ClickToFocus, NoHandles, Sticky
Thank you very much. It's solved my problem.

Another questions:
 I can not figure out how to configure fvwm,fvwm2,fvwm95 to be able

1. to move the taskbar from one place to another (with icons) using mouse.
2. to iconify the taskbar using mouse (similarly like in AfterStep
   I can click on the taskbar to iconify it or the other possibility
   is to click on upper frame of taskbar to scrollup it-I am sorry
   for my english, maybe you can guess what I mean)
   but I prefer to use fvwm because it uses less memory, colors,...

Thanks in advance

> Hope this helps,
> allan gottlieb
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].